Prerequisites - trillium_quality - 17.2

Trillium Quality for SAP Field Extension Framework (ERP) Installation and Configuration Guide

Product type
Software
Portfolio
Verify
Product family
Trillium
Product
Trillium > Trillium Quality
Version
17.2
Language
English
Product name
Trillium Quality
Title
Trillium Quality for SAP Field Extension Framework (ERP) Installation and Configuration Guide
Topic type
Administration
Overview
Installation
Reference
How Do I
Configuration
First publish date
2008
ft:lastEdition
2024-04-08
ft:lastPublication
2024-04-08T11:12:22.385506

Before installing the SAP Field Extension Framework Add-On, ensure that the following software has been installed.

Table 1. Prerequisites

Trillium™ for SAP

Version 15 or later

ABAP Add-On release

Version 8.4 or later

SAP Netweaver04s SAP_BASIS 600

Support Package 21, or equivalent Enhancement Package

Note: While these enhancements may function properly with earlier support package levels, we strongly recommend that you implement SAP_BASIS 854, SP21 or later. This support package level will allow you to switch the enhancements off, if necessary. Using an earlier support package will prevent you from removing these enhancements, if that becomes necessary.